/*
-- Query: SELECT * FROM dp_snt.dp_qualification_long
LIMIT 0, 5000

-- Date: 2016-03-17 15:59
*/
DELETE FROM `dp_qualification_long`;
ALTER TABLE `dp_qualification_long` AUTO_INCREMENT = 1;
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (1,'DM Clinical Pharmacology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (2,'DM Clinical Haematology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (3,'DM Pulmonary Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (4,'DM Neuro Radiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (5,'DM Nephrology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (6,'DM Neonatology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (7,'DM Oncology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (8,'DM Gastroenterology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (9,'DM Cardiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (10,'DM Neurology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (11,'DM Rheumatology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (12,'DM Endocrinology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (13,'DM Clinical Immunology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (14,'DM Pul. Med. & Critical Care Med');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (15,'DM Cardiac-Anaes');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (16,'DM Haematology Pathology/Hematopthology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (17,'DM Medical Genetics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (18,'DM Hepatology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (19,'DM Immunology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (20,'DM Child & Adolescent Psychiatry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (21,'DM Pediatrics Gastroenterology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (22,'DM Pediatrics Cardiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (23,'DM Paediatric Anaesthesia');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (24,'DM Neuro Anaesthesia');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (25,'DM Paediatric Nephrology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (26,'DM Reproductive Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (27,'DM Infectious Disease');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (28,'DM Virology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (29,'DM Paediatric Oncology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (30,'DM Geriatric Mental Health');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (31,'DM Paediatric Hepatology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (32,'M.Ch Hand Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (33,'M.Ch Gynaecological Oncology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (34,'M.Ch Pediatric Cardio-Thoracic Vascular Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (35,'M.Ch Plastic & Reconstructive Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (36,'M.Ch Hepato Pancreato Biliary Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (37,'M.Ch Urology/Genito-Urinary Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (38,'M.Ch Hand & Micro Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (39,'M.Ch.Plastic Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (40,'M.Ch Endocrine Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (41,'M.Ch Oncology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (42,'M.Ch Vascular Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (43,'M.Ch Cardio Thoracic Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (44,'M.Ch Cardio Thoracic and Vascular Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (45,'M.Ch Neuro Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (46,'M.Ch Paediatric Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (47,'M.Ch Plastic Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (48,'M.Ch Surgical Gastroenterology/G.I. Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (49,'M.Ch Surgical Oncology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (50,'M.Ch Thoracic Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (51,'M.Ch Urology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (52,'Ph.D Bio- Chemistry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (53,'Ph.D Microbiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (54,'Ph.D Pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (55,'Ph.D Forensic Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (56,'Ph.D Anaesthesia');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (57,'Ph.D Bio-Statistics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (58,'Ph.D Bio-Technology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (59,'Ph.D Cardiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (60,'Ph.D Community Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (61,'Ph.D Cardio Thoracic & Vascular Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (62,'Ph.D Dermatology & Venereology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (63,'Ph.D Endocrinology & Metabolism');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (64,'Ph.D ENT');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (65,'Ph.D Gastro & Human Nutrition Unit');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (66,'Ph.D Gastrointestinal Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (67,'Ph.D Hospital Administration');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (68,'Ph.D Haematology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (69,'Ph.D Histo Compatibility & Immunogenetics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (70,'Ph.D Lab Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (71,'Ph.D Medical Oncology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (72,'Ph.D Medical Physics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (73,'Ph.D Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (74,'Ph.D Nephrology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (75,'Ph.D Neurology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (76,'Ph.D Neuro Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (77,'Ph.D Neuro Magnetic Resonance');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (78,'Ph.D Nuclear Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (79,'Ph.D Obst. & Gynae');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (80,'Ph.D Ocular Bio Chemistry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (81,'Ph.D Ocular Microbiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (82,'Ph.D Ocular Phramacology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (83,'Ph.D Orthopaedics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (84,'Ph.D Paediatric Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (85,'Ph.D Paediatric');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (86,'Ph.D Physical Medicine & Rehabilitation');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (87,'Ph.D Psychiatry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (88,'Ph.D Radiotherapy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (89,'Ph.D Radio Diagnosis');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (90,'Ph.D Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (91,'Ph.D Urology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (92,'Ph.D Medical Biochemistry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (93,'Doctor of Phylosophy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (94,'Ph. D Pharmacology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (95,'Ph.D Anatomy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (96,'Ph.D Physiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (97,'Diploma in Anesthesia (DA)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (98,'Diploma in Child Health (DCH)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (99,'Diploma in Community Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (100,'Diploma in Clinical Pathology(DCP)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (101,'Diploma in Dermatology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (102,'Diploma in Diabetology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (103,'Diploma in Forensic Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (104,'Diploma in Health Administration(DHA)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (105,'Diploma in Hospital Administration');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (106,'Diploma in Health Education');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (107,'Diploma in Bacteriology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (108,'Diploma in Obstetrics & Gynaecology(DGO)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (109,'Diploma in Industrial Hygiene');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (110,'Diploma in Immuno-Haematology and Blood Transfusion(DIHBT)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (111,'Diploma in Leprosy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (112,'Diploma in Oto-Rhino-Laryngology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (113,'Diploma in Radio-Diagnosis(DMRD)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (114,'Diploma in Radio Therapy(DMRT)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (115,'Diploma in Medical Virology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (116,'Diploma in Occupational Health');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (117,'Diploma in Ophthalmology (DO)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (118,'Diploma in Orthopaedics(D. Ortho)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (119,'Diploma in Public Health');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (120,'Diploma in Physical Medicine & Rehabilitation');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (121,'Diploma in Psychological Medicine(DPM)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (122,'Diploma in Radiation Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (123,'Diploma in Sports Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (124,'Diploma in Tuberculosis & Chest Diseases(DTCD)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (125,'Diploma in Tropical Medicine Health');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (126,'Diploma in Dermatology, Venereology and Leprosy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (127,'Diploma in Venereology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (128,'Diploma in Paediatrics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (129,'Diploma in Aviation Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (130,'Diploma in Cardiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (131,'Diploma in Maternity & Child Welfare');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (132,'DGO Preventire and Social Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (133,'Diploma in V & D');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (134,'Diploma Oral - Rhino-Laryngology (DLO)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (135,'Diploma Diploma in Medical Radio-Diagnosis');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (136,'Diploma in Medical Radioligy & Electrology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (137,'Diploma Diploma in Pathology & Bacteriology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (138,'Diploma Plastic Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (139,'Diploma Urology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (140,'Diplomate of National Board(DNB)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (141,'Diploma in Microbiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (142,'Diploma in Path& Bact');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (143,'Diploma in Industrial Health');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (144,'Diploma in Medical Radio Electrology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (145,'Diploma in Marine Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (146,'Diploma in Nutrition');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (147,'Diploma in ENT');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (148,'Diploma in Psychiatry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (149,'Diploma in Radiological Physics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (150,'Diploma in Neuro-pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (151,'Diploma in Allergy & Clinical Immunology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (152,'DM Infectious Diseases');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (153,'DM Organ Transplant Anaesthesia & Critical Care');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (154,'DM Critical Care Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (155,'MD Thoracic Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (156,'MD Sports Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (157,'MD Family Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (158,'MD Radio Diagnosis/Radiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (159,'MD Aerospace Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (160,'MD Tuberculosis & Pulmonary Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (161,'MD Medical Genetics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (162,'MD Rheumatology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (163,'Master of Family Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (164,'MD Palliative Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (165,'Master of Public Health (Epidemiology)');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (166,'MD Blood Banking & Immuno');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (167,'MD Tropical Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (168,'MD Maternity & Child Health');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (169,'MD Pulmonary Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (170,'MD Preventive social Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (171,'MD TB & Chest');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (172,'MD Transfusion Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (173,'MD Immuno Haematology & Blood Transfusion');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (174,'MD Pharmacology and Therapeutics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (175,'MD Pathology & Microbiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (176,'MD Emergency Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (177,'MD R & D');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (178,'MD Anaesthesiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (179,'MD Anatomy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (180,'MD Aviation Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (181,'MD Bio-Chemistry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (182,'MD Bio-Physics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (183,'MD Community Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (184,'MD Dermatology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (185,'MD Forensic Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (186,'MD General Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (187,'MD Community Health Administration');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (188,'MD Geriatrics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (189,'MD Hospital Administration');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (190,'MD Health Administration');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (191,'MD Lab Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (192,'MD Microbiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (193,'MD Nuclear Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (194,'MD Obstetrtics & Gynaecology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (195,'MD Ophthalmology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (196,'MD Paediatrics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (197,'MD Pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (198,'MD Dermatology , Venereology & Leprosy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (199,'MD Pharmacology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (200,'MD Physiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (201,'MD Physical Medicine & Rehabilitation');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (202,'MD Psychiatry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (203,'MD Radio Diagnosis');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (204,'MD Radiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (205,'MD Radiotherapy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (206,'MD Social & Preventive Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (207,'MD Tuberculosis & Respiratory Diseases');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (208,'MD Venereology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (209,'MD Cardiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (210,'MD ENT');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (211,'MS Obstetrics and Gynaecology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (212,'MS Orthopaedics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (213,'MS Anatomy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (214,'MS ENT');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (215,'MS General Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (216,'MS Ophthalmology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (217,'MS Prosthodontist');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (218,'MDS Orthodontics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (219,'MDS Endodontics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (220,'MDS Pedodontics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (221,'MDS Oral Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (222,'MDS Prosthodontics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (223,'DPB Pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (224,'FCPS Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (225,'FCPS Pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (226,'FCPS Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (227,'FCPS Dermatology, Venereology & Leprosy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (228,'FCPS Mid. & Gynae');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (229,'FCPS Ophthalmology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (230,'Master of Hospital Administration');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (231,'M.Sc Medical Pharmocology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (232,'M.Sc Medical Anatomy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (233,'M.Sc Medical Pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (234,'M.Sc Medical Bacteriology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (235,'M.Sc Bio-Physics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (236,'M.Sc Microbiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (237,'M.Sc Anatomy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (238,'M.Sc Physiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (239,'M.Sc Medical Bio-chemistry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (240,'M.Sc Pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (241,'M.Sc Statistics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (242,'Diploma in Medical Law and Ethics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (243,'DNB Pulmonary Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (244,'DNB Preventive social Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (245,'DNB Transfusion Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (246,'DNB Anatomy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (247,'DNB Physiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (248,'DNB Biochemistry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (249,'DNB Pathology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (250,'DNB Microbiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (251,'DNB Forensic Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (252,'DNB Pharmacology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (253,'DNB General Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (254,'DNB Paediatrics');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (255,'DNB Psychiatry');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (256,'DNB Radio Therapy');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (257,'DNB Radio Diagnosis');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (258,'DNB Radiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (259,'DNB Anaesthesiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (260,'DNB Dermatology & Venereology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (261,'DNB Respiratory Diseases');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (262,'DNB Nuclear Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (263,'DNB General Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (264,'DNB Orthopedic Surgery');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (265,'DNB Obstetrics and Gynecology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (266,'DNB Ophthalmology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (267,'DNB Otorhinolaryngology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (268,'DNB Physical Medicine and Rehabilitation');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (269,'DNB Social and Preventive Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (270,'DNB Health Administration');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (271,'DNB Family Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (272,'DNB Immunohematology & Transfusion Medicine');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (273,'DNB Maternal and Child Health');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (274,'DNB Rural');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (275,'DNB Field Epidemiology');
INSERT INTO `dp_qualification_long` (`Id`,`LongEndDegree`) VALUES (276,'DNB Emergency medicine');
